apiVersion: cdi.kubevirt.io/v1beta1
kind: DataVolume
metadata:
  annotations:
    cdi.kubevirt.io/storage.bind.immediate.requested: 'true'
  name: win2k16
  namespace: openshift-virtualization-os-images
spec:
  contentType: kubevirt
  source:
    http:
      certConfigMap: artifactory-configmap
      secretRef: cnv-tests-artifactory-secret
      url: https://cnv-qe-artifactory.apps.ocp-virt.prod.psi.redhat.com/artifactory/cnv-qe-server-local/cnv-tests/windows-images/uefi/win_2k16_uefi.qcow2
  storage:
    resources:
      requests:
        storage: 70Gi
    storageClassName: ocs-storagecluster-ceph-rbd-virtualization
